@charset "shift_jis";

/* ============================================================

	FILE NAME: layout.css
	UPDATE:

============================================================ */

/*
	1 : 共通項目
					header
					main
					footer
	2：トップページ
	3：当院のご案内
	4：ドクター紹介
	5：診療メニュー
	6：歯列矯正
	7：お問い合わせ
	8：プライバシーポリシー
	9：サイトマップ
	10：お知らせ
 */



/* 1：共通項目
============================================================ */

/* main
------------------------------------------------------------ */
#main {
background:url(../img/titleBg_top.gif) no-repeat left top;
}

#main h3 {
background: url(../img/dottedLine2.gif) repeat-x left bottom;
margin:0 0 30px;
padding:30px 0;
font-size:166%;
}



/* section, section3
------------------------------------------------------------ */
.section {
margin:0 20px 40px;
width:662px;
overflow:hidden;
}

.section3 {
	background:url(../img/dottedLine2.gif) repeat-x left bottom;
	margin:0 20px 30px;
	padding-bottom:30px;
	width:662px;
	overflow:hidden;
}

/* H4〜H5 */
.section h4.subtitle, .section h4.subtitle2, .section3 h4.subtitle {
	background:url(../img/titleBg_bottom.gif) no-repeat left bottom;
	margin:0 0 22px;
	padding:0 0 6px;
	font-size:133%;
}

.section h4.subtitle2 {
	background:none;
	border-bottom:#8fc31f 2px solid;
	padding:0 0 5px;
	margin-bottom:12px;
}
.section3 h4.subtitle {
	margin-bottom:6px;
}

.section h4.title {
	background: url(../img/titleBg.gif) no-repeat left top;
	margin:0 0 20px;
	padding:16px 20px;
	font-size:133%;
}

.section h4.catch, .section3 h4.catch, .section h5.catch {
	margin:0 0 20px;
	font-size:133%;
	color:#468C00;
	line-height:1.6;
}

.section h5.catch {
	margin-bottom:4px;
}

.section h4.catch2 {
	clear:both;
	margin-bottom:12px;
	padding-top:20px;
	font-size:133%;
	color:#468C00;
}

.section h4.catch3 {
	margin-bottom:5px;
	font-size:125%;
	color:#468C00;
}

.section3 h4.catch {
	margin-bottom:12px;
	font-size:125%;
}

.section3 h5.komi {
	margin-bottom:5px;
	font-size:125%;
	color:#468C00;
}

.section h5.subtitle {
	margin:10px 0;
}

.section3 h5.catch {
font-size:125%;
line-height:1.6;
margin:0;
}

.section3 h5.catch span {
color:#468C00;
}



/* Text */
.section p.tx, .section p.tx2, .section2 p.tx, .section3 p.tx {
	font-size:108%;
	line-height:1.8;
}

.section3 p.tx2 {
	font-size:108%;
	line-height:1.6;
 margin-bottom:12px;
}

.section p.tx0 {
	font-size:100%;
	line-height:1.6;
	padding-left:1em;
	text-indent:-1em;
	margin-bottom:5px;
	text-align:left;
}

.ind {
	padding-left:1em;
	text-indent:-1em;
	}

.section .mb8 {
	margin-bottom:8px;
}

.section .mb12, .section3 .mb12 {
	margin-bottom:12px;
}

.section .mb18, .section3 .mb18 {
	margin-bottom:18px;
}

.section .mb24, .section3 .mb24 {
	margin-bottom:24px;
}

p.memo {
background: url(../img/maru_m.gif) no-repeat left 0.2em;
margin:0;
padding-left:16px;
line-height:1.6;
}

/* Visual */
.section p.visual, .section3 p.visual, .section3 p.visual2 {
	margin:0.4em 20px 12px 0;
	float:left;
}

.section p.visual2, .section p.visual5, .section div.visual {
	margin:0.4em 0 12px 20px;
	float:right;
}

.section p.visual3 {
	float:left;
}

.section p.visual4 {
	float:right;
}

.section p.visual5 {
	border:#f5f5f5 10px solid;
	margin-bottom:20px;
}

.section3 p.visual2 {
	margin-bottom:28px;
}

.section div.visual p.mb10 {
	margin-bottom:10px;
}

.section p.sign {
	margin:1em 0 0;
text-align:right;
}

/* List */
.section ul.access {
	width:312px;
	margin:8px 0 0;
	line-height:1.6;
	font-size:108%;
}

.section ul.access li {
	background:url(../img/maru_m.gif) no-repeat left 0.25em;
	padding-left:18px;
}

.section ul.snap {
clear:both;
padding-top:16px;
width:100%;
}

.section ul.snap li {
margin-right:10px;
float:left;
}

.section ul.snap li.last {
margin-right:0;
}

.section ul.snap2 {
margin-bottom:30px;
width:100%;
overflow:hidden;
}

.section ul.snap2 li {
float:left;
}

.section ul.spec {
	margin-bottom:12px;
	width:100%;
}

.spec li ul.list1 {
	width:100%;
	padding:12px 0;
	border-top:#e6e6e6 1px solid;
	border-bottom:#e6e6e6 1px solid;
	text-align:center;
	font-size:108%;
}

ul.spec li ul.list1 li {
	display:inline;
	margin-right:5em;
}

.spec li ul.list2 {
	width:100%;
	padding:10px 0 11px 0;
	border-bottom:#e6e6e6 1px solid;
	text-align:center;
	line-height:1;
}

ul.spec li ul.list2 li {
	display:inline;
	background:url(../img/maru_small2.gif) no-repeat left 0.3em;
	margin-right:0.4em;
	padding-left:7px;
}

ul.spec li ul li.last {
	margin-right:0;
}

/* table */
.section table.schedule {
	margin:0 0 24px;
	width:100%;
	line-height:1.6;
}

.section table.schedule th, .section table.schedule td {
	padding:8px 6px;
	border-right:#e6e6e6 1px solid;
	border-bottom:#e6e6e6 1px solid;
	text-align:center;
}

.section table.schedule th {
background:#fafafa;
border-top:#e6e6e6 1px solid;
}

.section table.schedule td.bdt {
border-top:#e6e6e6 1px solid;
}

.section table.schedule th.w25 {
	width:25%;
	}
	
.section table.schedule th.txal, .section table.schedule td.txal {
	text-align:left;
	}


.section table.schedule th.last, .section table.schedule td.last {
border-right:none;
}

table.data {
width:100%;
border-top:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;
}

table.data th, table.data td {
padding:7px 0;
background: url(../img/dottedLine.gif) 0 100% repeat-x;
line-height:1.5;
}

table.data th.last, table.data td.last {
background:none;
}

table.data th {
padding:10px 5px;
width:18%;
text-align:left
;
}

table.data .colRight {
line-height:1.5;
padding:3px 17px;
border-left:3px solid #8FC31F;
}

table.data ul li {
background:url(../img/maru_small2.gif) no-repeat left center;
padding-left:9px;
}

table.data dl dt {
	float:left;
	width:5em;
}

table.data dl dd {
	margin-left:5em;
}

/* section2
------------------------------------------------------------ */
.section2 {
background:#f5f5f5;
margin:0 0 30px;
padding:20px;
width:662px;
overflow:hidden;
}

/* H4〜H5 */
.section2 h5 {
	margin:0 0 22px;
	font-size:138%;
	color:#488c00;
}

/* Visual */
.section2 p.visual {
	margin:0.4em 0 20px 18px;
	float:right;
	border:#fff 10px solid
}

.section2 p.visual2 {
	margin:0.4em 18px 20px 0;
	float:left;
	border:#fff 10px solid
}

.section2 ul.snap {
clear:both;
width:100%;
}

.section2 ul.snap li {
	margin-right:10px;
	float:left;
	border:#fff 10px solid;
	overflow:hidden;
}

.section2 ul.snap li.last {
	margin-right:0;
}

/* centaer
------------------------------------------------------------ */
.inCenter {
	text-align:center;
}

/* Span
------------------------------------------------------------ */
span.icon {
	padding-left:8px;
}

span.icon img {
	vertical-align:top;
	margin-top:-1px;
}


/* List
------------------------------------------------------------ */
ul.normalList {
	margin-bottom:16px;
	width:100%;
	line-height:1.6;
}

ul.normalList li {
	background: url(../img/maru_m.gif) no-repeat left 0.2em;
	padding-left:18px;
}


/* Table
------------------------------------------------------------ */
table.normal {
border:#e6e6e6 1px solid;
width:100%;
}

table.normal th {
background:#f8f8f8;
padding:10px 8px;
border-bottom:#e6e6e6 1px solid;
border-right:#e6e6e6 1px solid;
text-align:center;
}

table.normal td {
background:#fff;
padding:10px 8px;
border-bottom:#e6e6e6 1px solid;
border-right:#e6e6e6 1px solid;
}

table.normal th.w16 {
width:16%;
}

table.normal td.tx_c {
	text-align:center;
}

/* Button
------------------------------------------------------------ */
.more_btn {
	margin:8px 0 0;
	text-align:right;
}



/* 2：トップページ
============================================================ */
#slides {
margin:18px 0 36px;
}


/* top main
------------------------------------------------------------ */
#topMain h3 {
margin:0 0 7px;
}

/* medicalMenu */
#topMain ul.medicalMenu {
padding-bottom:28px;
width:704px;
overflow:hidden;
}

#topMain ul.medicalMenu li {
	float:left;
	margin:0 6px 11px 0;
}

#topMain ul.medicalMenu li.menu05, #topMain ul.medicalMenu li.menu10 {
	float:left;
	margin-right:0;
}

#topMain ul.medicalMenu li a {
background: url(../../top/img/medicalMenu.jpg) 0 0;
display: block;
width:136px;
height: 0;
padding-top:106px;
overflow: hidden;
}

/* medicalMenu off */
#topMain ul.medicalMenu li.menu01 a {
	background-position:0 0;
}

#topMain ul.medicalMenu li.menu02 a {
	background-position:-142px 0;
}

#topMain ul.medicalMenu li.menu03 a {
	background-position:-284px 0;
}

#topMain ul.medicalMenu li.menu04 a {
	background-position:-426px 0;
}

#topMain ul.medicalMenu li.menu05 a {
	background-position:-568px 0;
}

#topMain ul.medicalMenu li.menu06 a {
	background-position:0 -117px;
}

#topMain ul.medicalMenu li.menu07 a {
	background-position:-142px -117px;
}

#topMain ul.medicalMenu li.menu08 a {
	background-position:-284px -117px;
}

#topMain ul.medicalMenu li.menu09 a {
	background-position:-426px -117px;
}

#topMain ul.medicalMenu li.menu10 a {
	background-position:-568px -117px;
}

/* medicalMenu on */
#topMain ul.medicalMenu li.menu01 a:hover {
	background-position:0 -223px;
}

#topMain ul.medicalMenu li.menu02 a:hover {
	background-position:-142px -223px;
}

#topMain ul.medicalMenu li.menu03 a:hover {
	background-position:-284px -223px;
}

#topMain ul.medicalMenu li.menu04 a:hover {
	background-position:-426px -223px;
}

#topMain ul.medicalMenu li.menu05 a:hover {
	background-position:-568px -223px;
}

#topMain ul.medicalMenu li.menu06 a:hover {
	background-position:0 -340px;
}

#topMain ul.medicalMenu li.menu07 a:hover {
	background-position:-142px -340px;
}

#topMain ul.medicalMenu li.menu08 a:hover {
	background-position:-284px -340px;
}

#topMain ul.medicalMenu li.menu09 a:hover {
	background-position:-426px -340px;
}

#topMain ul.medicalMenu li.menu10 a:hover {
	background-position:-568px -340px;
}

#topMain p.visual2 {
	margin-bottom:20px;
}

p.visual3 {
	margin-bottom:30px;
}

/* news */
#topMain dl.news {
}

#topMain dl.news {
margin:0 0 20px 0;
width: 702px;
line-height: 1.8;
}

#topMain dl.news dt {
float: left;
padding-top: 0.8em;
width: 138px;
font-weight: bold;
}

#topMain dl.news dd {
padding: 0.8em 0 13px 138px;
background: url(../img/dottedLine.gif) repeat-x left bottom;
}

#topMain dl.news dd span {
padding-left:8px;
	}

#topMain dl.news dd a {
padding-left:8px;
background: url(../img/arrow.png) no-repeat left center;
}

#topMain dl.news dd a:hover {
padding-left:8px;
background: url(../img/arrow_yellow.png) no-repeat left center;
}

/* topBanner */
#topMain div.topBanner {
margin:0 0 50px;
overflow:hidden;
}

div.topBanner ul {
width: 702px;
}

div.topBanner ul li {
position:relative;
float:left;
margin:0 16px 0 0;
width:343px;
}

div.topBanner ul li a {
display: block;
overflow:hidden;
zoom: 1; /*for IE*/
text-decoration: none;
}

div.topBanner ul li a:hover {
background: #f8f8f8;
}


div.topBanner ul li.last {
margin-right:0;
}

div.topBanner ul li div.wrap {
margin:20px 0 10px 7px;
width:334px;
border:#e6e6e6 1px solid;
}

div.topBanner ul li div.wrap h4 {
margin:6px 4px 6px 122px;
}

div.topBanner ul li div.wrap p.tx {
margin:0 4px 6px 122px;
line-height:1.4;
}

div.topBanner ul li div.wrap p.visual {
position:absolute;
top:0;
left:0;
}

/* top side
------------------------------------------------------------ */
#side ul.banner {
margin:7px 0 0 0;
width:230px;
}

#side ul.banner li {
margin:0 0 18px 0;
width:228px;
border:#e6e6e6 1px solid;
}

#side ul.banner li a {
display: block;
overflow:hidden;
zoom: 1; /*for IE*/
text-decoration: none;
}

#side ul.banner li a:hover {
background: #f8f8f8;
}

#side ul.banner li h4 {
margin:5px 4px 10px 5px;
}

#side ul.banner li p.tx {
margin:0 4px 5px 5px;
width:138px;
}

#side ul.banner li p.visual {
float:right;
margin:5px 5px 5px 0;
_margin-right:4px;
}

#side .mt20 {
	margin-top:20px;
}

#side .ac {
	text-align:center;
}





/* 3：clinic 当院のご案内
============================================================ */

/* index.html 当院の特徴
------------------------------------------------------------ */


/* office.html 院内風景
------------------------------------------------------------ */


/* staff.html スタッフ紹介
------------------------------------------------------------ */
ul.staffList {
	width:662px;
}

ul.staffList li {
	display:inline-block;
	text-align:center;
	margin:0 7px 14px 0;
	width:216px;
}

ul.staffList li:first-child {
	margin-left:108px;
}

ul.staffList dl {
	width:216px;
	text-align:left;
}

ul.staffList dl dt {
	margin:0 0 8px;
}

ul.staffList dl dd {
	margin:0 0 6px 28px;
	font-size:116%;
	letter-spacing:0.15em;
}


/* access.html 診療時間・アクセス
------------------------------------------------------------ */

/* Google Map ------- */
#mapCanvas {
	width:660px;
	height:460px;
	border:#e6e6e6 1px solid;
}


/* hospital.html 三井病院について
------------------------------------------------------------ */
p.outside {
margin:0 20px 40px;
width:662px;
text-align:center;
font-size:108%;
}

p.outside span img {
	vertical-align:middle;
	padding-left:0.5em;
}

/* recruit.html 採用情報
------------------------------------------------------------ */





/* 4：doctor ドクター紹介
============================================================ */

/* List */
.section ul.prof {
	margin:0 0 0 42px;
	width:620px;
	line-height:1.8;
}

.section ul.prof li {
	float:left;
	margin:0 20px 0 0;
	width:340px;
}

.section ul.prof li.last {
	width:260px;
	margin-right:0;
}

.section ul.prof li dl {
	margin-bottom:20px;
}

.section ul.prof li dl dt, .section dl.prof2 dt{
	font-size:108%;
	color:#66B20C;
}

.section ul.prof li dl .cap {
	font-size:100%;
	text-indent:-1em;
	padding-left:1em;
	text-align: justify;
 text-justify: inter-ideograph;
	line-height:1.4;
	padding-top:5px;
}

.section dl.prof2 {
	float:right;
	margin:16px 0 0 40px;
	width:402px;
	line-height:1.8;
}

.section dl.prof2 dt {
	float:left;
	width:60px;
}

.section dl.prof2 dd {
	margin:0 0 0 60px;
}

.section dl.prof2 dd.last {
	padding-bottom:10px;
}

.section dl.docList {
	margin-bottom:40px;
	width:662px;
	font-size:125%;
	line-height:2;
}

.section dl.docList dt {
	float:left;
	width:25em;
	color:#66B20C;
}

.section dl.docList dd {
	margin:0 0 0 23em;
	letter-spacing:0.15em;
}




/* 5：medical 診療メニュー
============================================================ */

/* index.html 診療ポリシー
------------------------------------------------------------ */



/* guide.html 診療案内
------------------------------------------------------------ */
/* medical menu */
ul.medical_menu {
padding-bottom:50px;
width:662px;
overflow:hidden;
}

ul.medical_menu li {
	float:left;
	margin:0 5px 8px 0;
}

ul.medical_menu li.menu05, ul.medical_menu li.menu10 {
	float:left;
	margin-right:0;
}

ul.medical_menu li a {
background: url(../../medical/img/guideMenu.jpg) no-repeat 0 0;
display: block;
height:0;
padding-top:106px;
overflow: hidden;
}

/* medicalMenu off */
ul.medical_menu li.menu01 a {
	background-position:0 0;
	width:128px;
}

ul.medical_menu li.menu02 a {
	width:128px;
	background-position:-133px 0;
}

ul.medical_menu li.menu03 a {
	width:128px;
	background-position:-266px 0;
}

ul.medical_menu li.menu04 a {
	width:129px;
	background-position:-399px 0;
}

ul.medical_menu li.menu05 a {
	width:129px;
	background-position:-533px 0;
}

ul.medical_menu li.menu06 a {
	width:128px;
	background-position:0 -114px;
}

ul.medical_menu li.menu07 a {
	width:128px;
	background-position:-133px -114px;
}

ul.medical_menu li.menu08 a {
	width:128px;
	background-position:-266px -114px;
}

ul.medical_menu li.menu09 a {
	width:129px;
	background-position:-399px -114px;
}

ul.medical_menu li.menu10 a {
	width:129px;
	background-position:-533px -114px;
}

/* medical menu on */
ul.medical_menu li.menu01 a:hover {
	background-position:0 -220px;
}

ul.medical_menu li.menu02 a:hover {
	background-position:-133px -220px;
}

ul.medical_menu li.menu03 a:hover {
	background-position:-266px -220px;
}

ul.medical_menu li.menu04 a:hover {
	background-position:-399px -220px;
}

ul.medical_menu li.menu05 a:hover {
	background-position:-533px -220px;
}

ul.medical_menu li.menu06 a:hover {
	background-position:0 -334px;
}

ul.medical_menu li.menu07 a:hover {
	background-position:-133px -334px;
}

ul.medical_menu li.menu08 a:hover {
	background-position:-266px -334px;
}

ul.medical_menu li.menu09 a:hover {
	background-position:-399px -334px;
}

ul.medical_menu li.menu10 a:hover {
	background-position:-533px -334px;
}



/* prevention.html 予防・メンテナンス
------------------------------------------------------------ */

/* box ---------------*/
.boxWrap {
	background:#f5f5f5;
	margin-bottom:20px;
	padding:2px;
	width:100%;
	overflow:hidden;
}

.boxWrap2 {
	background:#f5f5f5 url(../img/stepArrow2.jpg) no-repeat left bottom;
	margin-bottom:3px;
	padding:2px 2px 29px 2px;
	width:100%;
	overflow:hidden;
}

.box {
	padding:10px;
	width:636px;
	border:#fff 1px solid;
	overflow:hidden;
}

/* background */
.step1 {
	background:url(../img/step1.png) no-repeat left top;
}

.step2 {
	background:url(../img/step2.png) no-repeat left top;
}

.step3 {
	background:url(../img/step3.png) no-repeat left top;
}

.step4 {
	background:url(../img/step4.png) no-repeat left top;
}

.step5 {
	background:url(../img/step5.png) no-repeat left top;
}

.step6 {
	background:url(../img/step6.png) no-repeat left top;
}

.step7 {
	background:url(../img/step7.png) no-repeat left top;
}

.step8 {
	background:url(../img/step8.png) no-repeat left top;
}


/* h5 */
.box h5.boxTitle {
	margin:28px 0 8px 28px;
	font-size:142%;
	color:#468C00;
}

/* tx */
.box p.boxTx {
	margin:0 0 0 28px;
	font-size:108%;
	line-height:1.6;
}


/* visual */
.box p.boxVisual {
	float:right;
	margin-left:10px;
}

/* List */
.box ul {
	margin:4px 0 0 28px;
}

.box ul li {
	background:url(../img/maru_m.png) no-repeat left 0.25em;
	padding:2px 0 2px 16px;
}



/* column ---------------*/

ul.column {
	width:100%;
}

ul.column li {
	float:left;
	margin:0 22px 24px 0;
	padding:2px;
	background:#f5f5f5;
	overflow:hidden;
}

ul.column li.last {
	margin-right:0;
}

ul.column li div.inner {
	padding:10px;
	width:294px;
	border:#fff 1px solid;
	overflow:hidden;
}

ul.column li div.inner h5 {
	margin-bottom:6px;
	font-size:142%;
	color:#468C00;
}

ul.column li div.inner p.tx {
	font-size:108%;
	line-height:1.6;
}

ul.column li div.inner p.visual {
	float:right;
	margin:0 0 0 10px;
}

/* List */
li div.inner dl {
	font-size:108%;
	line-height:1.6;
}

div.inner dl dt {
	background:url(../img/maru_m.png) no-repeat left 0.4em;
	padding:2px 0 2px 16px;
}

div.inner dl dd {
	padding:0 0 6px 16px;
}



/* 6：orthodontics 歯列矯正
============================================================ */

/* index.html 当院の歯列矯正について
------------------------------------------------------------ */


/* method.html 治療方法の選択
------------------------------------------------------------ */
/* column2 ---------------*/
ul.column2 {
	width:100%;
}

ul.column2 li {
	margin:0 0 24px 0;
	padding:2px;
	background:#f5f5f5;
	overflow:hidden;
}

ul.column2 li.last {
	margin-bottom:0;
}

ul.column2 li div.inner {
	padding:10px;
	width:636px;
	border:#fff 1px solid;
	overflow:hidden;
}

ul.column2 li div.inner h5 {
	margin-bottom:6px;
	font-size:142%;
	color:#468C00;
}

ul.column2 li div.inner p.tx {
	font-size:108%;
	line-height:1.6;
}

ul.column2 li div.inner p.visual {
	float:right;
	margin:0 0 0 10px;
}



/* process.html 治療の流れ
------------------------------------------------------------ */


/* case.html 症例紹介
------------------------------------------------------------ */
/* column3 ---------------*/
ul.column3 {
	width:100%;
}

ul.column3 li.wrap {
	background:#f5f5f5 url(../img/stepArrow2.jpg) no-repeat left bottom;
	margin-bottom:3px;
	padding:2px 2px 29px 2px;
	width:100%;
	overflow:hidden;
}

ul.column3 li.last {
	background:#f5f5f5;
	margin-bottom:0;
	padding-bottom:2px;
}

ul.column3 li div.inner {
	padding:8px;
	width:640px;
	border:#fff 1px solid;
	overflow:hidden;
}

ul.column3 li div.inner h5 {
	background:url(../img/dottedLine2.gif) repeat-x left bottom;
	margin-bottom:6px;
	width:640px;
	font-size:133%;
	color:#468C00;
}

ul.column3 li div.inner ul li {
	float:left;
}


/* column4 ---------------*/
ul.column4 {
	float:right;
	width:406px;
}

ul.column4 li.wrap {
	background:#f5f5f5 url(../img/stepArrow2.jpg) no-repeat center bottom;
	margin-bottom:3px;
	padding:2px 2px 29px 2px;
	width:100%;
	overflow:hidden;
}

ul.column4 li.last {
	background:#f5f5f5;
	margin-bottom:0;
	padding-bottom:2px;
}

ul.column4 li div.inner {
	padding:8px;
	width:384px;
	border:#fff 1px solid;
	overflow:hidden;
}

ul.column4 li div.inner h5 {
	background:url(../img/dottedLine2.gif) repeat-x left bottom;
	margin-bottom:6px;
	width:384px;
	font-size:133%;
	color:#468C00;
}

ul.column4 li div.inner ul li {
	float:left;
}

.section p.tx2 {
	float:left;
	margin:0 20px 0 0;
	width:236px;
}

/* table ---------------*/
table.line {
	}
	
table.schedule td table.line td {
	padding:8px;
	line-height:1;
}

table.line td.bdr {
	border-right:#ccc 1px solid;
	border-bottom:0;
}
table.line td.bdb {
	border-bottom:#ccc 1px solid;
	border-right:0;
}

table.line td.bdrb {
	border-right:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
}
table.line td.bdnone {
	border-right:0;
	border-bottom:0;
}

table.line td.notx {
	height:1em;
}

table.schedule td div {
	position:relative;
}

table.schedule td div .arrow {
	font-size:140%;
	position:absolute;
	top:16px;
	left:16px;
}



/* 7：お問い合わせ
============================================================ */
.box2 {
	margin:40px 35px 200px;
	width:592;
}
	
.box2 p {
	margin-bottom:12px;
}


/* 8：プライバシーポリシー
============================================================ */
.section ol.privacyList {
margin:6px 10px 25px;
padding-left:10px;
}

.section ol.privacyList {
	list-style: decimal outside;
	line-height: 1.6;
}

.section ol.privacyList li {
	color: #66B20C;
}

.section ol.privacyList li p {
	color: #333;
}


/* 9：サイトマップ
============================================================ */
ul.leftBox {
float:left;
margin:0 20px 20px 18px;
_margin-left:9px;
width:308px;
font-size:107%;
}

ul.rightBox {
float:right;
margin:0 18px 20px 0;
_margin-right:9px;
width:308px;
font-size:107%;
}

ul.leftBox li.first, ul.rightBox li.first {
padding:12px 0;
margin:0 0 20px;
border:#e5e5e5 1px solid;
}

ul.leftBox li.first a, ul.rightBox li.first a {
background: url(../img/footer/footArrow.png) no-repeat 18px center;
padding-left:36px;
}

ul.leftBox li.first a:hover, ul.rightBox li.first a:hover {
background: url(../img/footer/footArrow_on.png) no-repeat 18px center;
}

li.first ul.second li a {
background: url(../img/arrow.png) no-repeat 18px center;
padding-left:26px;
}

li.first ul.second li a:hover {
background: url(../img/arrow_yellow.png) no-repeat 18px center;
}

li.first ul.second {
margin:10px 0 0 19px;
}

li.first ul.second li {
padding-bottom:10px;
}

li.first ul.second li.last {
padding-bottom:8px;
}

p.mainCopy {
	margin:20px;
	line-height:1.8;
}
	
p.back {
	margin:0 18px 10px;
	padding-left:10px;
	background: url(../img/arrow_yellow.gif) no-repeat 2px center;
}

p.back a {
	text-decoration:underline;
}

p.note {
	margin:0 18px 20px;
}


/* 10：お知らせ
============================================================ */

#newsContents {
	margin:0 auto;
	width:780px;
}

#newsContents #newsHeader {
	width:780px;
	margin-bottom:36px;
}

#newsContents #newsHeader h1 {
	float:right;
	margin:12px 0 0;
	width:530px;
	font-size:92%;
	text-align:right;
}

#newsContents #newsHeader p.logo {
	float:left;
	margin:12px 20px 0 0;
	width:230px;
}
	
#newsContents #newsMain {
	margin:0 0 40px;
	clear:both;
}

#newsMain h2 {
	margin-bottom:10px;
}

#newsMain p.lead {
	margin:0 80px 40px;
	width:620px;
	line-height:1.6;
	font-size:116%;
}

#newsMain .article {
	clear:both;
	margin:0 80px 40px;
	width:620px;
	overflow:hidden;
	height:100%;
}

.article h3 {
	background:url(../../news/img/title_bg.jpg) repeat-x left bottom;
	margin:0 0 20px;
	padding:0 0 8px;
	width:620px;
	font-size:150%;
	color:#599F32;
}

.article p.visual {
	float:left;
	margin:3px 20px 16px 0;
}

.article p.visual2 {
	width:100%;
	margin:0 auto 30px;
}

.article p.tx {
	line-height:1.8;
}

.article p.tx2 {
	line-height:1.8;
	margin-bottom:10px;
}


.article h4 {
	clear:left;
	margin:0 0 6px;
	font-size:133%;
	color:#599F32;
}

.article ul.example {
}

.article ul.example li {
	background:url(../img/maru_small2.gif) no-repeat left 0.45em;
	padding:3px 0 3px 10px;
	line-height:1;
}

.article ul.example li.last {
	background:url(../img/maru_small2.gif) no-repeat left 0.45em;
	padding:3px 0 3px 10px;
	line-height:1;
	margin-bottom:20px;
}


.article p.tx span.txlink a {
	background:url(../img/arrow.gif) no-repeat left 0.2em;
	padding-left:5px;
	margin-left:8px;
	margin-right:5px;
}

#newsMain p.close {
	text-align:center;
}

.txarrow a {
	background:url(../img/arrow.gif) no-repeat left 0.4em;
	padding-left:8px;
	margin-left:4px;
	color:#599F32;
}

.txarrow {
	padding-left:12px;
	text-indent:-12px;
}

.f_m {
		font-size:108%;
}
